Due to security vulnerabilities in WordPress 2.2, Slaptijack has been upgraded to WordPress 2.2.1. As always, if you notice anything amiss with the site, please let me know.

The upgrade fixed the following security vulnerabilities:

You can find further details on this version of WordPress at http://wordpress.org/.

Related Reading: